.container-home-content {
    height: 100%;
}

.home-flex-verticale {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.container-home-content .home-content-row {
    height: 100%;
}

.container-home-content .home-row-parent {
    height: 100%;
}

.container-home-content .home-container-form {
    // background-color: red;
}